OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

Variables
stringfilter.cpp File Reference

Searching and filtering using a stringterm. More...

`#include "stdafx.h"`
`#include "string_func.h"`
`#include "strings_func.h"`
`#include "stringfilter_type.h"`
`#include "gfx_func.h"`
`#include "safeguards.h"`

Go to the source code of this file.

## Variables
static const WChar | STATE_WHITESPACE = ' '
static const WChar | STATE_WORD = 'w'
static const WChar | STATE_QUOTE1 = '\''
static const WChar | STATE_QUOTE2 = '"'

## Detailed Description

Searching and filtering using a stringterm.

Definition in file stringfilter.cpp.